#slideshow
{
	width:990px;
	height:440px;
	margin:0px;
	float:right;
	background-color: #2B7596;
	text-align:center;
}

#slideshow img
{
	/*width:990px;*/
	height:440px;
	cursor:pointer;
	position:relative;	
}
#slideshow_next
{
	width:28px;
	height:45px;
	background-image:url('../images/arrow right.PNG');
	cursor:pointer;
}
#slideshow_prev
{
	width:28px;
	height:45px;
	background-image:url('../images/arrow left.PNG');
	cursor:pointer;
}

#slideshow_selectors_area
{
	width:24px;
	height:230px;
	margin:15px 0px;
	float:right;
}
#slideshow_selectors_area .img_selector
{
	width:24px;
	height:20px;
	background-image:url('../images/selector.png');
	background-repeat:no-repeat;
	position:relative;
}
#slideshow_selectors_area .img_selector.selected
{
	background-image:url('../images/selector2.png');
	z-index:1;
}